/*link colors, usually left as-is*/
a,a:link,a:visited, a:hover{color:#666!important;text-decoration:underline;}

/*if the site has a repeating background image. otherwise, hex code*/
body {color:#333334!important; background-image: url(images/bg-body.gif);background-color: #e6ebec;background-repeat: repeat-x !important;}
/*container for the site*/
#wrapper {background:#f5f7f6 !important; width:920px !important; padding:0px !important; margin:0px auto !important;}

/*logo and banner sections. change height/width/possibly margin. branding height includes site-title height*/
#site-title { background-image:url(images/logo_n.gif);background-repeat: no-repeat !important; 
                width:905px !important; 
				height:55px !important; 
				padding:0px !important;
				position:absolute !important;
				top:-70px !important; 
				font-size:0px !important;
				margin:0px !important; }
#branding { background-image:url(images/bg-banner.jpg);background-repeat: no-repeat !important;
                 width:940px !important;
				 height:282px !important;
				 margin:0px auto !important;
				 margin-top:90px !important;
				 }

/* -------- begin navigation -------- */
/*navigation links*/
#access a { color: #000 !important;font-size:14px;margin-top:7px;}

#access ul ul a{background:#FADC9A;border-left:1px solid #F4AB0F;color:#000;font-weight:bold;padding:5px;margin:0;width:170px!important;font-size:12px;text-shadow:0 1px 1px #FADC9A;}

/* current menu item and current page when the current page is a drop-down link, respectively*/
#access ul li.current_page_item > a {font-weight:bold;background-color: #f1f4f4 !important;color:#ff6600 !important;}
#access ul li.current_page_parent ul li.current_page_item a{background:#FFEABC!important;color:#000!important;}

/*when a drop down menu item is hovered, the parent item - home, about, services, etc should still have a specific border/background/color*/
#access li:hover > a, #access ul ul:hover > a {color: #000 !important;background-color:#f4ab0f !important;}


/* DROP DOWN MENU + ARROWS */
/* you can find the correct number by using View Page Source on your browser. find <ul class="sub-menu"> and you will see each link has a number associated with it (e.g.; <li id="menu-item-456" class="menu-item"..etc). use those*/

/* change the numbers to the correct links with drop downs*/
#access li#menu-item-562,#access li#menu-item-433,#access li#menu-item-437{background-image:url("images/arrow-down.gif");background-repeat: no-repeat;background-position: 96% 60%;background-color: transparent;margin-right:5px!important;}
#access li#menu-item-562 a,#access li#menu-item-433 a,#access li#menu-item-437 a{padding-right:15px;}
#access li#menu-item-562 ul li a,#access li#menu-item-433 ul li a,#access li#menu-item-437 ul li a{padding-right:5px;}
#access li#menu-item-562 ul li,#access li#menu-item-433 ul li,#access li#menu-item-437 ul li, #access li#menu-item-448 ul li a:hover, #access li#menu-item-562 ul li a:hover,#access li#menu-item-433 ul li a:hover,#access li#menu-item-437 ul li a:hover{background-image:none!important;}
#access li#menu-item-437:hover > a, #access li#menu-item-433:hover > a, #access li#menu-item-562:hover > a,#access li#menu-item-562 a:hover,#access li#menu-item-433 a:hover,#access li#menu-item-437 a:hover{background-image:url("images/arrow-down.gif");background-repeat: no-repeat;background-position: 96% 50%;}

/* -------- end navigation -------- */	


/*page and post titles*/
#content .entry-title, .widget-title{font-size:24px;color:#1C1C1C !important;font-weight:normal;font-family:"Century Gothic",arial,helvetica!important;}
/*sidebar*/
.widget-title{font-size:18px;border-bottom:4px solid #CDCDCD;margin:0 0 10px;padding-bottom:10px;}

/*main content area background across entire content section.*/
#main{padding-left:13px;padding-top:10px;width:897px!important;background-image:url("/files/bg-column.gif");background-repeat:repeat-y;background-position:right center;background-color: #FFFFFF;border-left:15px solid #f5f7f6;border-right:15px solid #f5f7f6;}
#content, #content input, #content textarea{color:#333334;}



/*things that probably won't need to be changed*/
#access .menu-header, div.menu, #colophon, #branding, #wrapper { width: 940px !important; position:relative !important; }
#header {padding-top:0px !important;}
#colophon{border:0;}

#access {background:#e6ebec !important;
         color:#000000 !important;
		 width:910px !important;
		 height:52px !important;
		 display:block !important;
		 float:none !important;
		 margin:0px auto !important;border-bottom:1px solid #fff;}
#content{float:left;margin:0;font-size:15px;line-height:21px;font-family:Arial!important;}
#primary, #secondary{margin-right:15px;padding-top:40px;}
#container{margin:0 auto;width:600px;}
.archive #main, .single #main{margin:0!important;}
.one-column #content{width:610px;}
#branding img,#site-description{ display:none;}